using System;
using System.Linq.Expressions;

internal sealed class Delegate93 : MulticastDelegate
{
	public extern Expression Invoke(object object_0);

	public static Expression smethod_0(object object_0, Delegate93 delegate93_1)
	{
		return delegate93_1(object_0);
	}

	public extern Delegate93(object object_0, IntPtr intptr_0);

	static Delegate93()
	{
		Class10.smethod_13(typeof(Delegate93).TypeHandle);
	}

	internal static Delegate93 delegate93_0;
}
